#home_banner
{
	background-repeat: no-repeat; 
	padding:80px 0 50px 0;
	background-size: 100% auto; 
	margin-top: 78px;
}
.show_pass
{
	position:relative;
	right:10px;
	bottom:30px;
	float:right;
	cursor:pointer;
}

#change_pass_form_div
{
	background:#fff;
	border-radius:30px;
}

.btn-danger
{
	background:#D01678 !important;
}
.text-brand
{
	color: #404041 !important;
}
.text-brand2
{
	color: #D01678 !important;
}

.welcome_heading
{
	font-size:22px;padding-left:0;padding-right:0;
}
.agree_p
{
	line-height:16px;font-size:14px;
}
.theme-btn.btn-outline
{
	background:transparent;border-color:#fff;position:relative;z-index: 999999;border-radius:0px;height:auto;color:#D01678;
}
.sub-heading-home
{
	padding-top:20px;font-size:18px;text-shadow:1px 2px #222;font-weight:600;
}
.btn-home2
{
	background:#404041;
	border-color:#404041;
	padding: 5px 22px;
	font-size: 18px;
	height:auto !important;
	border-radius:3px;
	text-transform: uppercase;
}
.btn-home1
{
	padding: 4px 15px;
	font-size: 18px;
	height:auto !important;
	border-radius:3px;
	text-transform: uppercase;
}

#book_filters
{
	background:transparent;
}
@media(max-width: 992px)
{
	#home_banner
	{
		padding:80px 0 50px 0;
		background-size: 100% 50%; 
		margin-top: 78px;
	}

	#change_pass_form_div
	{
		margin-left:10px;
		margin-right:10px;
	}

	.home_banner_text h1
	{
		font-size:28px;
	}

	#book_filters
	{
		box-shadow: none !important;
	}

	#book_filters .filters-header
	{
		border: none !important;
		padding-left:0 !important;
	}

	#book_filters .filters-header a
	{
		background:#fff;
		padding:5px 10px;
		border:1px solid lightgray;
	}

	#sorting2
	{
		border:none;
		background:transparent;
	}

}

@media(min-width: 991px)

{

	#book_filters
	{
		background:#fff;
	}

	.plg-l-0

	{

		padding-left:0

	}

	.plg-r-0

	{

		padding-right:0

	}



	.abt_cont

	{

		font-size:20px;

		line-height:30px;

		padding:60px 20px;

	}

	#all-filters

	{

		display: block;

	}

	#detail_div

	{

		position: relative;

		bottom:91px;

	}

	.card-img-top

	{

		height: 285px;

	}

}

.animated--grow-in, .sidebar .nav-item .collapse {

    -webkit-animation-name: growIn;

    animation-name: growIn;

    -webkit-animation-duration: .2s;

    animation-duration: .2s;

    -webkit-animation-timing-function: transform cubic-bezier(.18,1.25,.4,1),opacity cubic-bezier(0,1,.4,1);

    animation-timing-function: transform cubic-bezier(.18,1.25,.4,1),opacity cubic-bezier(0,1,.4,1);

}

.text-gray-400 {

    color: #d1d3e2 !important;

}

.mr-2, .mx-2 {

    margin-right: .5rem !important;

}

.dropdown-item {

    padding: 8px 19px !important;

}

.shadow {

    box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15) !important;

}

.card-title

{

	color: #404041;

	font-size:15px;

}
.movie_des_hundred
{
	color: #404041;
	min-height:40px !important;
	line-height:16px;
	font-size:15px;
}
.card-text
{
	color: #404041;
}

.card-text .text-danger
{
	color:#D01678 !important;
}

.login-btn

{

	position:absolute;right: 50px;top:5px;background:#222222;padding: 2px 10px;border-radius:5px

}

 .br-7

 {

 	border-radius:8px;

 }

.movie_slider

{

	margin-top:30px;

	margin-bottom:30px;

	min-height: 320px;

	max-height: 400px;

}

 .movie_slider img

 {

 	border-radius:7px;

 }

 .movie_slider .card-img-top

 {

 	border:.2px solid #D01678;

 	box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15) !important;

 }

.watch_now_home button
{
	position: absolute;
	bottom:35px;
	margin: auto;
	background: rgba(255, 0, 139, 0.1);
	font-weight: 600;
	color:#D01678;
	border-color:#fff;
	border-radius:7px;
	left:2px;
	right:2px;
	padding:4px 40px;
	text-transform: uppercase;
}

.movie_slider .card:hover .watch_now_home>button
{
	display: inline-block;
}

@media(max-width: 992px)
{
	.watch_now_home button
	{
		padding:4px 10px;
	}
}

@media(min-width: 992px)
{
	.watch_now_home button
	{
		display: none;
	}
	.movie_slider img

	{

		width:100%;

		height:379px;

	}
}

.login-box form .btn-revert {
    width: 100%;
    border-radius: 0;
    color: #404041;
    text-align: center;
    margin-top: 5px;
    background:#fff;
    border: 1px solid #404041;
}

.login-box form .btn-revert:hover {
    color: #fff;
    background:#404041;
}

@media (max-width: 768px) {
  .container2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .container2 .first_div {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .container2 .second_div {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
}

.movie_slider .owl-prev,.movie_slider .owl-next {

    position: absolute;

    top: 60%;

    width: 30px;

    height: 30px;

    background:none;

}



.movie_slider .owl-prev img,.movie_slider .owl-next img {

    position: relative;

    bottom:5px;

    width: 30px;

    height: 30px !important;

    background-color: none !important;

}



.movie_slider .owl-prev img

{

	transform: rotate(180deg);

}

.sponsor

{

	position:absolute;

	bottom:0;

	padding:1px 5px;

	font-size:10px;

	left:0;

	border-top-right-radius:7px;

}
.buy_now_logo
{
	padding:0;margin:0;
}
.buy_now
{
	padding:0;padding-left: 10px;
}
@media(max-width: 992px)

{
	.buy_now_logo
	{
		margin-top:10px;margin-bottom:10px;padding-left:15px;
	}

	.buy_now
	{
		padding-left: 15px;
	}

 	.movie_slider img
	{
		height: auto;

		max-height:300px;

		margin-bottom: 0px;

	}

	.movie_slider .owl-prev,.movie_slider .owl-next {

	    position: absolute;

	    top: 50%;

	    width: 30px;

	    height: 30px;

	    background:none;

	}


	.movie_slider

	{

		margin-top:30px;

		margin-bottom:30px;

		min-height: 200px;

	}

}



#banner_text

{

	margin-top:55%;

	background:#F00182;

	padding:20px 10px;

	color:#fff;

	font-size:25px;

	line-height:32px;

}



.abt_sec

{

	font-size:15px;

	line-height:30px;

	background: #D01678;

	padding:50px 30px 5	0px;

	height:100%;

}

/*color: #858796;*/

.filters-search .form-control {

    padding-left: 34px;

}

.filters-search i {

    position:absolute;

    margin-top:10px;

    left:40px;

}

.form-control {

    display: block;

    width: 100%;

    height: calc(1.5em + .75rem + 2px);

    padding: .375rem .75rem;

    padding-left: 0.75rem;

    font-size: .85rem;

    font-weight: 400;

    line-height: 1.5;

    color: #6e707e;

    background-color: #fff!important;

    background-clip: padding-box;

    border: 2px solid #404041 !important;

    border-radius: 3px;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

#pro_form .form-control, #change_pass_form .form-control,.login-box .form-control {

    display: block;

    width: 100%;

    height: 45px;

    padding: .375rem .75rem;

    padding-left: 0.75rem;

    font-size: .85rem;

    font-weight: 400;

    line-height: 1.5;

    color: #404041;

    background-color: #fff!important;

    background-clip: padding-box;

    border: 2px solid #404041 !important;

    border-radius: 30px;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.login-box .form-control:focus {

    border: 2px solid #D01678 !important;

    border-radius: 30px;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.filters-card-header a

{

	color:#000000;

	text-decoration:none !important;

}

.filters-card-header

{

	padding-bottom:10px;

}

.filters-search

{

	color: #858796 !important;

}

.theme-btn
{
	height:40px;
}

.custom-control-label

{

	color: #858796 !important;

}

.artist-list a

{

	color: gray !important;

}

.widget h4, .widget img

{

	margin-bottom: 0;

}

.nav-link.active

{

	color: #ED0281 !important;

}

.profile_img

{

	border-radius:50%;

	border:1px solid gray;

	width:50px;

	height:50px;

}

/*about us*/
.sub-heading
{
	font-size:20px;text-decoration: underline;margin-bottom:10px;margin-top:20px;
}


.sweet-alert h2 {
	margin-bottom: 10px !important;
}

#keep_in_touch
{
	background-color:#fff;color:#404041;border-bottom:2px solid #404041;
}

#keep_in_touch .text-content
{
	padding:40px;
}

#keep_in_touch .form-control
{
	width:80%;
	border-radius:30px;
	height:40px;
	margin: auto;
	text-align: center;
}

#keep_in_touch .theme-btn
{
	height:40px;
}

#keep_in_touch_form
{
	border:5px solid #D01678;
	padding:20px 10px;
}

#photo
{
	text-align:center;
}

#photo img
{
	margin-top:20px;
}

@media(max-width: 768px)
{
	#keep_in_touch .text-content
	{
		padding:25px;
	}

	#keep_in_touch .form-control
	{
		width:100%;
	}
}
.rating i
{
    cursor:pointer;
}
.rating:hover > i:before {
    color: #D01678;
}

.rating > i:hover ~ i:before {
    color: #858796;
}

.photos img
{
	border :1px solid lightgray;
	border-radius: 7px;
	margin:5px;
}

@media(min-width:991px)
{
	#paybuttondiv
	{
		position: absolute;bottom:5px;right: 0;
	}
}

#movies_div
{
	text-align: left;
	margin-top:-10px;
}

#movies_div a
{
	/*margin:10px 10px !important;*/
}

#books_div .card
{
	background:#fff;
	margin-right:20px;
	margin-bottom:40px;
	/*box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15) !important;*/
	height:390px;text-align: center;
}

#books_div .card:hover
{
	/*border-color: #D01678;*/
	border:none;
	box-shadow: 0px 0px 12px #757575;
}

#books_div a img
{
	max-height:100%;max-width:100%;border:none !important;margin:auto !important;;
}

#movies_div a img
{
	border:1px solid #EDEDED;
	margin-top: 10px !important;
	border-radius: 3px;
}

@media(max-width:991px)
{
	#movies_div
	{
		text-align: center;
	}
	#movies_div a
	{
		margin:0;
	}
}

/*@media(max-width:470px)
{
	#books_div
	{
		display:grid;
		align-items: center;
	}
	#books_div a
	{
		margin-left:auto;
		margin-right: auto;
	}
}

*/